CVE-2019-15733

NameCVE-2019-15733
DescriptionAn issue was discovered in GitLab Community and Enterprise Edition 7.12 through 12.2.1. The specified default branch name could be exposed to unauthorized users.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gitlab (PTS)sid/contrib13.4.7-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gitlabsourceexperimental12.0.8-1
gitlabsource(unstable)12.6.8-3

Notes

https://about.gitlab.com/2019/08/29/security-release-gitlab-12-dot-2-dot-3-released/

Search for package or bug name: Reporting problems